## xubuntu-artwork 0.8

=== usplash/Makefile ===
DESTDIR = ../debian/tmp

BUILT_SOURCES = usplash-artwork.c usplash-artwork.o

AM_INCLUDES = -I/usr/include/bogl

usplashdir = /usr/lib/usplash

build: xubuntu-splash.so

install: install-exec-local

clean:
	rm -f usplash-artwork.c usplash-artwork.o xubuntu-splash.so usplash-artwork.png

distclean: clean
	-rm -f Makefile

install-exec-local: xubuntu-splash.so
	mkdir -p $(DESTDIR)$(usplashdir)
	cp xubuntu-splash.so $(DESTDIR)$(usplashdir)

usplash-artwork.c: xusplash.png
	cp $< usplash-artwork.png
	pngtobogl usplash-artwork.png >$@

usplash-artwork.o: usplash-artwork.c
	$(CC) -Os -g -I/usr/include/bogl -fPIC -c $< -o $@

xubuntu-splash.so: usplash-artwork.o
	$(CC) -shared -Wl,-soname,usplash-artwork.so $< -o $@

## xubuntu-artwork 0.3

=== debian/changelog ===
xubuntu-artwork (0.3) breezy; urgency=low

  * Change copyright to Creative Commons as the ubuntu artwork
    this is derived from 

 -- Jani Monoses <jani@ubuntu.com>  Mon, 10 Oct 2005 13:31:52 +0300

xubuntu-artwork (0.2) breezy; urgency=low

  * Add new usplash resembling those in {edu,k,}ubuntu.
    Artwork done by Steve <radarsat1@gmail.com> and Jozsef Mak <joz_mak@yahoo.ca>
    
 -- Jani Monoses <jani@ubuntu.com>  Fri,  7 Oct 2005 15:28:17 +0300

xubuntu-artwork (0.1) breezy; urgency=low

  * Initial release, includes usplash image

 -- Jani Monoses <jani@ubuntu.com>  Sun,  2 Oct 2005 17:08:24 +0300

=== debian/control ===
Source: xubuntu-artwork
Section: x11
Priority: optional
Maintainer: Jani Monoses <jani@ubuntu.com>
Build-Depends: cdbs, debhelper (>= 4.1.0), libbogl-dev
Standards-Version: 3.6.2

Package: xubuntu-artwork
Architecture: all
Depends: gtk2-engines-clearlooks, xubuntu-artwork-usplash
Description: Xubuntu themes and artwork
 This package contains Xubuntu themes, artwork and default settings.

Package: xubuntu-artwork-usplash
Architecture: any 
Depends: ${shlibs:Depends}
Recommends: usplash 
Description: Xubuntu usplash image
 The startup screen shown on Xubuntu boot.

## xubuntu-artwork 0.8

=== debian/changelog ===
xubuntu-artwork (0.8) dapper; urgency=low

  * Fix usplash image to remove the "glow" around the progress bar,
    making it consistent with what Ubuntu and Edubuntu are shipping.
  * Remove the slightly off-black lines from the top and bottom of
    the usplash image, which were quite noticeable on large screens.

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 26 May 2006 20:48:25 +1000

xubuntu-artwork (0.7) dapper; urgency=low

  * New usplash more in line with Ubuntu's from Michiel Sikma 

 -- Jani Monoses <jani@ubuntu.com>  Tue, 23 May 2006 12:46:56 +0300

xubuntu-artwork (0.6) dapper; urgency=low

  * Fix color palette in usplash image to not use red text (Daniele Favara) 

 -- Jani Monoses <jani@ubuntu.com>  Wed, 26 Apr 2006 11:26:29 +0300

xubuntu-artwork (0.5) dapper; urgency=low

  * New usplash by Jozsef Mak 

 -- Jani Monoses <jani@ubuntu.com>  Mon, 24 Apr 2006 00:09:38 +0300

xubuntu-artwork (0.4) dapper; urgency=low

  * New 640x400 usplash image obtained by resizing the 640x480 one
    so it's stretched, but it's better than no splash at all.

 -- Jani Monoses <jani@ubuntu.com>  Fri, 24 Feb 2006 13:46:47 +0200

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: x11
 Priority: optional
 Maintainer: Jani Monoses <jani@ubuntu.com>
-Build-Depends: cdbs, debhelper (>= 4.1.0), libbogl-dev
+Build-Depends: cdbs, debhelper (>= 5.0.0), libbogl-dev
 Standards-Version: 3.6.2
 
 Package: xubuntu-artwork

## xubuntu-artwork 0.11

=== usplash/Makefile ===
C=gcc
CFLAGS=-g -Wall -fPIC
LDFLAGS=
INCLUDES=

COMPILE = $(CC) $(INCLUDES) $(CFLAGS)
LINK = $(CC) $(CFLAGS) $(LDFLAGS)

INSTALL = /usr/bin/install -c
INSTALL_DATA = $(INSTALL) -m 644
INSTALL_PROGRAM = $(INSTALL) -m 755

usplash-theme-xubuntu.so: throbber_back.png.c.o throbber_fore.png.c.o usplash_1024_768.png.c.o usplash_1365_768_scaled.png.c.o usplash_800_600.png.c.o usplash-theme-xubuntu.c.o
	$(COMPILE) -shared -o $@ $^
	
%.png.c: %.png
	pngtousplash $< > $@

%.bdf.c: %.bdf
	bdftousplash $< > $@

%.c.o: %.c
	$(COMPILE) -o $@ -c $< -fPIC

install:
	$(INSTALL) -d $(DESTDIR)/usr/lib/usplash
	$(INSTALL_PROGRAM) usplash-theme-xubuntu.so $(DESTDIR)/usr/lib/usplash/usplash-theme-xubuntu.so
clean:
	rm -f *.png.c *.bdf.c *.c.o *.so

=== debian/changelog ===
xubuntu-artwork (0.11) edgy; urgency=low

  * New usplash artwork from Jozsef Mak 

 -- Jani Monoses <jani@ubuntu.com>  Tue, 26 Sep 2006 07:55:12 +0300

xubuntu-artwork (0.10) edgy; urgency=low

  * Compile with -fPIC

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 12 Sep 2006 19:44:47 -0400

xubuntu-artwork (0.9) edgy; urgency=low

  * New temporary theme for new usplash

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri,  8 Sep 2006 21:37:57 +0100

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: x11
 Priority: optional
 Maintainer: Jani Monoses <jani@ubuntu.com>
-Build-Depends: cdbs, debhelper (>= 5.0.0), libbogl-dev
-Standards-Version: 3.6.2
+Build-Depends: cdbs, debhelper (>= 5.0.0), usplash-dev
+Standards-Version: 3.7.2
 
 Package: xubuntu-artwork
 Architecture: all
@@ -13,7 +13,6 @@
 
 Package: xubuntu-artwork-usplash
 Architecture: any 
-Depends: ${shlibs:Depends}
-Recommends: usplash 
+Depends: ${shlibs:Depends}, initramfs-tools (>= 0.40ubuntu30), usplash (>= 0.4-21)
 Description: Xubuntu usplash image
  The startup screen shown on Xubuntu boot.

## xubuntu-artwork 0.13

=== debian/changelog ===
xubuntu-artwork (0.13) feisty; urgency=low

  [ Dennis Kaarsemaker ]
  * Fix broken palette indices. Some colors were just unreadable and some
    color indices pointed outside the palette which could cause crashes.

  [ Martin Pitt ]
  * debian/control: Fix build dependency for the usplash-dev ->
    libusplash-dev rename.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 19 Mar 2007 09:30:18 +0100

xubuntu-artwork (0.12) feisty; urgency=low

  * New usplash from Jozsef Mak

 -- Gauvain Pocentek <gauvainpocentek@ubuntu.com>  Tue,  6 Mar 2007 17:53:56 +0100

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: x11
 Priority: optional
 Maintainer: Jani Monoses <jani@ubuntu.com>
-Build-Depends: cdbs, debhelper (>= 5.0.0), usplash-dev
+Build-Depends: cdbs, debhelper (>= 5.0.0), libusplash-dev
 Standards-Version: 3.7.2
 
 Package: xubuntu-artwork

## xubuntu-artwork 0.19

=== usplash/Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-C=gcc
+CC=gcc
 CFLAGS=-g -Wall -fPIC
 LDFLAGS=
 INCLUDES=
@@ -10,9 +10,11 @@
 INSTALL_DATA = $(INSTALL) -m 644
 INSTALL_PROGRAM = $(INSTALL) -m 755
 
-usplash-theme-xubuntu.so: throbber_back.png.c.o throbber_fore.png.c.o usplash_1024_768.png.c.o usplash_1365_768_scaled.png.c.o usplash_800_600.png.c.o usplash-theme-xubuntu.c.o
+usplash-theme-xubuntu.so: throbber_back.png.c.o throbber_back_16.png.c.o throbber_fore.png.c.o throbber_fore_16.png.c.o \
+						 usplash_1024_768.png.c.o usplash_1365_768_scaled.png.c.o usplash_800_600.png.c.o \
+						 usplash_640_400.png.c.o usplash_640_480.png.c.o usplash-theme-xubuntu.c.o
 	$(COMPILE) -shared -o $@ $^
-	
+
 %.png.c: %.png
 	pngtousplash $< > $@

=== debian/changelog ===
xubuntu-artwork (0.19) gutsy; urgency=low

  * One line change;  for 640x480 non-vga theme mode,
    centre throbber too far off to left.  Set .progress_x = 160.
    (LP: #135319)

 -- Paul Sladen <sladen@ubuntu.com>  Fri, 12 Oct 2007 18:43:32 +0300

xubuntu-artwork (0.18) gutsy; urgency=low

  * Ensure throbber is centred; Change all 'theme' resolution (except
    640x400x4) -> hardcoded 320px wide throbber, to match the pixmap.

 -- Paul Sladen <sladen@ubuntu.com>  Mon, 24 Sep 2007 17:14:09 +0300

xubuntu-artwork (0.17) gutsy; urgency=low

  * usplash/Makefile: add -fPIC which got lost in the previous upload (fixes 
    FTBFS on amd64).

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Fri, 31 Aug 2007 21:29:05 +0200

xubuntu-artwork (0.16) gutsy; urgency=low

  * Resync with the usplash-theme-ubuntu package:
    - usplash/usplash-theme-xubuntu.c: updated	(LP: #135791)
    - usplash/Makefile: updated.
  * Use kubuntu throbber_* images until we figure out why the xubuntu ones
    break the progressbar.	(LP: #134183)

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Fri, 31 Aug 2007 20:36:30 +0200

xubuntu-artwork (0.15) gutsy; urgency=low

  * New usplash from Jozsef Mak.
  * usplash/Makefile: updated to add the 640x480 png image.
  * debian/control: replace the gtk2-engines-clearlooks dependency with
    gtk2-engines-murrine for the xubuntu-artwork binary package.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Wed, 15 Aug 2007 00:38:32 +0200

xubuntu-artwork (0.14) gutsy; urgency=low

  * Fixed xubuntu-artwork-usplash.prerm to update-initramfs -u on package
    remove.	(LP: #83410)

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 09 Jun 2007 15:22:28 +0200

=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: xubuntu-artwork
 Section: x11
 Priority: optional
-Maintainer: Jani Monoses <jani@ubuntu.com>
+Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Jani Monoses <jani@ubuntu.com>
 Build-Depends: cdbs, debhelper (>= 5.0.0), libusplash-dev
 Standards-Version: 3.7.2
 
 Package: xubuntu-artwork
 Architecture: all
-Depends: gtk2-engines-clearlooks, xubuntu-artwork-usplash
+Depends: gtk2-engines-murrine, xubuntu-artwork-usplash
 Description: Xubuntu themes and artwork
  This package contains Xubuntu themes, artwork and default settings.

## xubuntu-artwork 0.20

=== debian/changelog ===
xubuntu-artwork (0.20) intrepid; urgency=low

  * debian/control:
    - xubuntu-artwork-usplash now provides usplash-theme.
    - Bump standards version to 3.8.0.

 -- Cody A.W. Somerville <cody.somerville@canonical.com>  Wed, 10 Sep 2008 19:07:21 -0300

=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: xubuntu-artwork
 Section: x11
 Priority: optional
-Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Jani Monoses <jani@ubuntu.com>
 Build-Depends: cdbs, debhelper (>= 5.0.0), libusplash-dev
-Standards-Version: 3.7.2
+Standards-Version: 3.8.0
 
 Package: xubuntu-artwork
 Architecture: all
@@ -15,5 +15,6 @@
 Package: xubuntu-artwork-usplash
 Architecture: any 
 Depends: ${shlibs:Depends}, initramfs-tools (>= 0.40ubuntu30), usplash (>= 0.4-21)
+Provides: usplash-theme
 Description: Xubuntu usplash image
  The startup screen shown on Xubuntu boot.

## xubuntu-artwork 0.26

=== Makefile ===
build:
	make -C gdm_svg
	make -C usplash

clean:
	make -C gdm_svg clean
	make -C usplash clean

install:
	make -C gdm_svg install
	make -C usplash install

=== gdm_svg/Makefile ===
build:
	make -C icons
	make -C background

clean:
	make -C icons clean
	make -C background clean

install:
	make -C icons install
	make -C background install

=== gdm_svg/background/Makefile ===
INSTALL = /usr/bin/install -c
INSTALL_DATA = $(INSTALL) -m 644

build: $(patsubst %.svg,%.png,$(wildcard *.svg))

jaunty-gdm.png: jaunty-gdm.svg
	rsvg -f png -w 2000 -h 1800 jaunty-gdm.svg jaunty-gdm.png

clean:
	-rm jaunty-gdm.png

install:
	$(INSTALL) -d $(DESTDIR)/usr/share/gdm/themes/xubuntu
	$(INSTALL_DATA) jaunty-gdm.png $(DESTDIR)/usr/share/gdm/themes/xubuntu

=== gdm_svg/icons/Makefile ===
INSTALL = /usr/bin/install -c
INSTALL_DATA = $(INSTALL) -m 644

build: $(patsubst %.svg,%.png,$(wildcard *.svg))

icon_%.png: icon_%.svg
	rsvg -f png -w 32 -h 32 $< $@

clean:
	-rm *.png

install:
	$(INSTALL) -d $(DESTDIR)/usr/share/gdm/themes/xubuntu
	$(INSTALL_DATA) *.png $(DESTDIR)/usr/share/gdm/themes/xubuntu

=== debian/changelog ===
xubuntu-artwork (0.26) jaunty; urgency=low

  [Pasi Lallinaho]
  * Use "application-exit" -icon with "Quit/Disconnect" rather than a halt icon.
  * Replace the XDMCP-login button with Options -menu button.
  * /usr/share/gdm/themes/xubuntu/mist.png: Moved to gdm_svg/
  * Updated the xubuntu-jaunty.svg to refer to local mist.png to fix png export.
  
  [Cody A.W. Somerville]
  * Updated gdm_svg/* to allow for Pasi's changes to build correctly and be
    more tidy:
   - Moved icons in gdm_svg into icons subdirectory and background related 
     images into background subdirectory.
   - Created gdm_svg/icons/Makefile and gdm_svg/background/Makefile using bits
     and pieces of gdm_svg/Makefile.
   - Stripped gdm_svg/Makefile to simply call respective subdirectory Makefiles.
  * debian/control: Removed XSBC-Original-Maintainer field.
   
 -- Cody A.W. Somerville <cody-somerville@ubuntu.com>  Wed, 08 Apr 2009 21:25:55 -0300

xubuntu-artwork (0.25) jaunty; urgency=high

  * Modified the theme to use PNGs vs. SVGs due to speed
    issues on slower architectures, especially ARM (LP: #351588)
  * Makefile:
    - Takes the source SVGs and converts to PNGs at build time
  * gdm_svg/Makefile:
    - New file to generate pngs, and install them into the DESTDIR
  * debian/control:
    - Added build-dep on librsvg2-bin
  * debian/xubuntu-artwork.install:
    - Install the new PNGs into their proper places

 -- Michael Casadevall <mcasadevall@ubuntu.com>  Mon, 30 Mar 2009 10:52:21 -0400

xubuntu-artwork (0.24) jaunty; urgency=low

  * usr/share/gdm: updated gdm theme to 0.6 (includes several bugfixes and an
    icon for xdmcp, LP: #71412).
  * usr/share/xfce4/backdrops/xubuntu-jaunty.png: reupload with the correct
    ratio (4/3 instead of 960/691 :).

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 22 Mar 2009 23:43:05 +0100

xubuntu-artwork (0.23) jaunty; urgency=low

  * usplash-theme-xubuntu.c, t_animate_step_16: Use the correct image's
    width for calculating the number of pulsating steps. Previously, this
    triggered integer, and thus buffer overflows, which caused screen
    corruption and sometimes complete corruption of the VTs. (LP: #345269)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 19 Mar 2009 22:42:34 +0100

xubuntu-artwork (0.22) jaunty; urgency=low

  * debian/control:
    - add Vcs-* fields pointing to LP
    - add missing ${misc:Depends}.
  * Ship artwork in xubuntu-artwork instead of xubuntu-default-settings:
    - usr/share/{gdm,pixmaps,themes,xfce4}: added
    - debian/xubuntu-artwork.install: added
    - xubuntu-artwork conflicts/replaces xubuntu-default-settings (<= 0.51)
    - xubuntu-artwork provides gdm-theme
    - refresh debian/copyright.
  * usr/share/gdm/themes/xubuntu: new GDM theme by Pasi "knome" Lallinaho.
  * usr/share/xfce4/backdrops/xubuntu-jaunty{,-ws}.png: new wallpapers by
    Pasi "knome" Lallinaho as well.
  * usr/share/icons: include gnome-brave.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Wed, 18 Mar 2009 21:22:36 +0100

xubuntu-artwork (0.21) jaunty; urgency=low

  * Update for new usplash which supports explicit theme sizes and pixmap
    positions; see LP #64147 for details.
  * debian/control: Bump usplash dependencies to >= 0.5.30 (THEME_VERSION==4).

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 04 Mar 2009 21:50:20 +0100

=== debian/control ===
Source: xubuntu-artwork
Section: x11
Priority: optional
Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
Build-Depends: cdbs, debhelper (>= 5.0.0), libusplash-dev (>= 0.5.30), librsvg2-bin
Standards-Version: 3.8.0
Vcs-Bzr: lp:~xubuntu-team/xubuntu-artwork/trunk
Vcs-Browser: http://bazaar.launchpad.net/~xubuntu-team/xubuntu-artwork/trunk/files

Package: xubuntu-artwork
Architecture: all
Depends: gtk2-engines-murrine, xubuntu-artwork-usplash, ${misc:Depends}
Conflicts: xubuntu-default-settings (<= 0.51)
Replaces: xubuntu-default-settings (<= 0.51)
Provides: gdm-theme
Description: Xubuntu themes and artwork
 This package contains Xubuntu themes and artwork.

Package: xubuntu-artwork-usplash
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, initramfs-tools (>= 0.40ubuntu30),
 usplash (>= 0.5.30)
Provides: usplash-theme
Description: Xubuntu usplash image
 The startup screen shown on Xubuntu boot.

## xubuntu-artwork 0.38

=== usplash/Makefile ===
--- 
+++ 
@@ -11,8 +11,9 @@
 INSTALL_PROGRAM = $(INSTALL) -m 755
 
 usplash-theme-xubuntu.so: throbber_back.png.c.o throbber_back_16.png.c.o throbber_fore.png.c.o throbber_fore_16.png.c.o \
-						 usplash_1024_768.png.c.o usplash_1365_768_scaled.png.c.o usplash_800_600.png.c.o \
-						 usplash_640_400.png.c.o usplash_640_480.png.c.o usplash-theme-xubuntu.c.o
+		 throbber_back_32.png.c.o throbber_fore_32.png.c.o \
+		 logo_xsmall.png.c.o logo_small.png.c.o logo_med.png.c.o logo_large.png.c.o logo_xlarge.png.c.o \
+		 usplash-theme-xubuntu.c.o
 	$(COMPILE) -shared -o $@ $^
 
 %.png.c: %.png
@@ -22,7 +23,7 @@
 	bdftousplash $< > $@
 
 %.c.o: %.c
-	$(COMPILE) -o $@ -c $< -fPIC
+	$(COMPILE) -o $@ -c $<
 
 install:
 	$(INSTALL) -d $(DESTDIR)/usr/lib/usplash

=== debian/changelog ===
xubuntu-artwork (0.38) karmic; urgency=low

  * usr/share/themes/Albatross/gtk-2.0/gtkrc: add a workaround for the
    evil panel of gdm 2.28. LP: #437169

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 10 Oct 2009 22:57:17 +0200

xubuntu-artwork (0.37) karmic; urgency=low

  * debian/control:
   - xubuntu-gdm-theme: recommend 'xsplash' instead of 'xplash' (LP: #444957)

 -- Cody A.W. Somerville <cody-somerville@ubuntu.com>  Tue, 06 Oct 2009 21:38:13 -0300 

xubuntu-artwork (0.36) karmic; urgency=low

  [ Lionel Le Folgoc ]
  * usr/share/images/xsplash: add an xplash theme. LP: #442848
  * debian/copyright: updated.
  * debian/control:
    - P/C/R for xsplash-artwork
    - Update description
    - Recommends for xsplash.

  [ Steve Dodier ]
  * usr/share/themes/Albatross: set link-color to workaround a problem in
    firefox.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Tue, 06 Oct 2009 10:32:57 +0200

xubuntu-artwork (0.35) karmic; urgency=low

  [ Steve Dodier ]
  * usr/share/themes/Albatross: 
    - added theming for icons background in xfdesktop.
    - added new Albatross xfwm4 theme.
  * usr/share/icons/elementaryXubuntu: removed notification icons and fixed symlinks.

  [ Lionel Le Folgoc ]
  * debian/control: update Vcs-Browser field.

 -- Cody A.W. Somerville <cody-somerville@ubuntu.com>  Sat, 03 Oct 2009 19:04:35 -0300

xubuntu-artwork (0.34) karmic; urgency=low

  * usr/share/icons/elementaryXubuntu: new icon theme, inspired of elementary.
  * debian/control: xubuntu-artwork depends on gnome-icon-theme instead of
    gnome-brave-icon-theme.
  * debian/xubuntu-artwork.install: ship elementaryXubuntu.
  * debian/copyright: refreshed.
  * Merge changes with usplash-theme-ubuntu, with a new logo. LP: #360499
  * usr/share/themes/Albatross/gtk-2.0/gtkrc: add theming for the application
    switcher. LP: #360175
  * usr/share/xfce4/backdrops/xubuntu-karmic*.png: add new wallpapers.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 27 Sep 2009 22:25:15 +0200

xubuntu-artwork (0.33) karmic; urgency=low

  * gdm_svg: dropped, was for gdm legacy.
  * Makefile: don't build gdm_svg.
  * usr/share/themes/Albatross: added, new xubuntu gtk theme.
  * debian/copyright: refreshed.
  * debian/control:
    - don't build-depend on librsvg2-bin, unneeded
    - only recommends usplash-theme-xubuntu (LP: #433010), xubuntu-gdm-theme,
      xubuntu-wallpapers
    - xubuntu-gdm-theme depends on feh, and recommends xfwm4 and xfce4-settings
      and xfce4-power-manager.
  * usr/share/gdm: drop gdm legacy theme and provide desktop files for some
    useful apps (power manager, window manager, settings manager…).
  * debian/xubuntu-gdm-theme.gconf-defaults: added, set logo_icon_name to
    xubuntu-logo.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 19 Sep 2009 14:22:55 +0200

xubuntu-artwork (0.32) karmic; urgency=low

  * usr/share/pixmaps/xubuntu-logo.png: refreshed, and add a svg version.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 13 Sep 2009 14:06:08 +0200

xubuntu-artwork (0.31) karmic; urgency=low

  * debian/usplash-theme-xubuntu.postinst: increase priority, so that the
    xubuntu theme is preferred over the ubuntu one (LP: #412659)

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Wed, 09 Sep 2009 19:27:25 +0200

xubuntu-artwork (0.30) karmic; urgency=low

  * Reupload with a correct tarball (no $dvcs directory).

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 01 Aug 2009 17:55:42 +0200

xubuntu-artwork (0.29) karmic; urgency=low

  * Include new GTK theme 'MurrinaXubuntu' for testing.

 -- Cody A.W. Somerville <cody-somerville@ubuntu.com>  Sat, 01 Aug 2009 11:39:40 -0300

xubuntu-artwork (0.28) karmic; urgency=low

  * usr/share/icons: dropped.
  * debian/xubuntu-artwork.install: drop usr/share/icons.
  * debian/control:
    - bump Standards-Version to 3.8.2, no changes
    - xubuntu-artwork now depends on gnome-brave-icon-theme (LP: #395269).

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Fri, 03 Jul 2009 22:32:52 +0200

xubuntu-artwork (0.27) karmic; urgency=low

  * Split xubuntu-artwork in several binary packages (LP: #344130):
    - ship wallpapers in xubuntu-wallpapers and the gdm theme in
      xubuntu-gdm-theme
    - rename xubuntu-artwork-usplash to usplash-theme-xubuntu (keep the former
      as a transitional package)
    - xubuntu-artwork now depends on usplash-theme-xubuntu, xubuntu-gdm-theme
      and xubuntu-wallpapers.
  * Switch to dh:
    - debian/rules: use rules.tiny
    - debian/control: drop cdbs b-dep, bump debhelper to >= 7.0.13.
  * debian/control:
    - update Vcs-* fields
    - bump Standards-Version to 3.8.1
    - add some missing ${misc:Depends}.
  * debian/compat: bump to 7.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Fri, 12 Jun 2009 19:58:45 +0200

=== debian/control ===
Source: xubuntu-artwork
Section: x11
Priority: optional
Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
Build-Depends: debhelper (>= 7.0.50~), libusplash-dev (>= 0.5.30)
Standards-Version: 3.8.3
Vcs-Bzr: lp:xubuntu-artwork
Vcs-Browser: http://bazaar.launchpad.net/~xubuntu-art/xubuntu-artwork/karmic/files

Package: xubuntu-artwork
Architecture: all
Depends: ${misc:Depends}, gtk2-engines-murrine, gnome-icon-theme
Recommends: usplash-theme-xubuntu, xubuntu-gdm-theme, xubuntu-wallpapers
Conflicts: xubuntu-default-settings (<= 0.51)
Replaces: xubuntu-default-settings (<= 0.51)
Description: Xubuntu themes and artwork
 This package contains Xubuntu themes and artwork.

Package: xubuntu-wallpapers
Architecture: all
Depends: ${misc:Depends}
Conflicts: xubuntu-default-settings (<= 0.51)
Replaces: xubuntu-default-settings (<= 0.51), xubuntu-artwork (<< 0.27~)
Description: Xubuntu Wallpapers
 The default Wallpapers for Xubuntu.

Package: xubuntu-gdm-theme
Architecture: all
Depends: ${misc:Depends}, feh
Recommends: xsplash, xfce4-power-manager, xfce4-settings, xfwm4
Conflicts: xubuntu-default-settings (<= 0.51), xsplash-artwork, xsplash (<< 0.8)
Replaces: xubuntu-default-settings (<= 0.51), xubuntu-artwork (<< 0.27~),
 xsplash-artwork, xsplash (<< 0.8)
Provides: gdm-theme, xsplash-artwork
Description: Xubuntu GDM & Xsplash greeter themes
 The GDM greeter theme used for a standalone Xubuntu installation.
 .
 This package can also be safely installed on other Ubuntu desktops desiring to
 use this theme.

Package: usplash-theme-xubuntu
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, initramfs-tools (>= 0.40ubuntu30),
 usplash (>= 0.5.30)
Replaces: xubuntu-artwork-usplash (<< 0.27~)
Provides: usplash-theme
Description: Usplash theme for Xubuntu
 Usplash theme for Xubuntu

Package: xubuntu-artwork-usplash
Architecture: all
Depends: ${misc:Depends}, usplash-theme-xubuntu
Description: Xubuntu usplash image - transitional package
 The startup screen shown on Xubuntu boot.
 .
 This package can be safely removed.

## xubuntu-artwork 10.04.6

=== debian/changelog ===
xubuntu-artwork (10.04.6) lucid; urgency=low

  * lib/plymouth/themes/xubuntu-logo/xubuntu-logo.script:
    - Don't fail to update the status if more than 2 parameters are passed
      to the update callback.

 -- Alberto Milone <alberto.milone@canonical.com>  Tue, 13 Apr 2010 18:59:55 +0200

xubuntu-artwork (10.04.5) lucid; urgency=low

  * xubuntu-plymouth-theme needs to depend on plymouth-label.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 05 Apr 2010 08:00:11 +0000

xubuntu-artwork (10.04.4) lucid; urgency=low

  * Port xubuntu-plymouth-theme to the new system using
    update-alternatives. lp: #549699

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 27 Mar 2010 21:38:51 +0100

xubuntu-artwork (10.04.3) lucid; urgency=low

  * usr/share/pixmaps/xubuntu-logo-menu.{png,svg}: new version, should
    be visible on white themes too (also temporary, new artwork on its way).
    lp: #526660
  * Add new package, xubuntu-plymouth-theme, recommended by xubuntu-artwork.
  * lib/, debian/xubuntu-plymouth-theme.*: added, new *temporary* plymouth
    theme, until the new artwork is ready (the letter 'x' isn't ready in
    the new font ;).
  * Drop usplash theme.
  * usr/share/themes/MurrinaXubuntu: dropped, not maintained by the artwork
    team, was just a test.
  * debian/copyright: updated.
  * debian/control: xubuntu-gdm-theme: demotes xsplash to suggests, doesn't
    interact well with xfce4-settings-helper, and doesn't seem actively
    maintained anyway. lp: #531410
  * usr/share/xfce4/backdrops: dropped some old wallpapers again.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 06 Mar 2010 01:08:55 +0100

xubuntu-artwork (10.04.2) lucid; urgency=low

  * usr/share/pixmaps/xubuntu-logo-menu.{png,svg}: new menu icon, more visible
    with dark themes. lp: #453587
  * usr/share/xfce4/backdrops: drop old (pre-hardy) wallpapers, and optimize
    for size remaining ones.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Wed, 17 Feb 2010 23:15:12 +0100

xubuntu-artwork (10.04.1) lucid; urgency=low

  * usr/share/themes: drop Albatross, shipped in murrine-themes. lp: #516336
  * debian/control: xubuntu-artwork depends on murrine-themes instead of
    gtk2-engines-murrine.
  * debian/copyright: remove references to Albatross as well.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Wed, 03 Feb 2010 18:58:50 +0100

xubuntu-artwork (10.04.0) lucid; urgency=low

  * New versioning scheme.
  * debian/control: xubuntu-gdm-theme depends on gdm...
  * var/lib/gdm/.gconf.defaults/%gconf-tree.xml: force gtk/icon themes, and
    icons in buttons/menus.
  * debian/xubuntu-gdm-theme.{postrm,preinst}: handles diversion of gdm's
    default gconf schema.
  * usr/share/xubuntu/xdg-gdm: add minimum config (xfwm4) for gdm.
  * debian/xubuntu-gdm-theme.postinst: make sure previous config bits are
    erased on upgrades.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Tue, 02 Feb 2010 21:59:47 +0100

xubuntu-artwork (0.40) lucid; urgency=low

  * Test: switch from our ugly hack(tm)(r)(c) to gnome-settings-daemon for gdm:
    - usr/share/gdm/autostart/LoginWindow/:
      + xubuntu-gdm-{background-picture,settings-manager}.desktop: dropped
    - debian/control: xubuntu-gdm-theme binary package:
      + drop dependency on feh & recommendation on xfce4-settings
      + recommends gnome-settings-daemon
      + demotes xfce4-power-manager to Suggests
    - debian/xubuntu-gdm-theme.gconf-defaults: set icon & gtk themes, re-enable
      icons.
  * debian/control: drop spurious conflicts breaking the iso build.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Tue, 15 Dec 2009 12:13:08 +0100

xubuntu-artwork (0.39) lucid; urgency=low

  * debian/control:
    - update Vcs-Browser field for lucid
    - xubuntu-artwork: demote usplash-theme-xubuntu to Suggests, and recommends
      xubuntu-icon-theme
    - move icons to their own package, xubuntu-icon-theme. C/R previous
      revisions of xubuntu-artwork.
  * debian/xubuntu-icon-theme.install: added, ship usr/share/icons (dropped
    from debian/xubuntu-artwork.install).

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 12 Dec 2009 16:26:31 +0100

=== debian/control ===
Source: xubuntu-artwork
Section: x11
Priority: optional
Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.8.3
Vcs-Bzr: lp:xubuntu-artwork
Vcs-Browser: http://bazaar.launchpad.net/~xubuntu-art/xubuntu-artwork/lucid/files

Package: xubuntu-artwork
Architecture: all
Depends: ${misc:Depends}, murrine-themes
Recommends: xubuntu-plymouth-theme, xubuntu-gdm-theme, xubuntu-wallpapers,
 xubuntu-icon-theme
Conflicts: xubuntu-default-settings (<= 0.51)
Replaces: xubuntu-default-settings (<= 0.51)
Description: Xubuntu themes and artwork
 This package contains Xubuntu themes and artwork.

Package: xubuntu-wallpapers
Architecture: all
Depends: ${misc:Depends}
Conflicts: xubuntu-default-settings (<= 0.51)
Replaces: xubuntu-default-settings (<= 0.51), xubuntu-artwork (<< 0.27~)
Description: Xubuntu Wallpapers
 The default Wallpapers for Xubuntu.

Package: xubuntu-gdm-theme
Architecture: all
Depends: ${misc:Depends}, gdm
Recommends: gnome-settings-daemon, xfwm4
Suggests: xfce4-power-manager, xsplash
Conflicts: xubuntu-default-settings (<= 0.51), xsplash-artwork, xsplash (<< 0.8)
Replaces: xubuntu-default-settings (<= 0.51), xubuntu-artwork (<< 0.27~),
 xsplash-artwork, xsplash (<< 0.8)
Provides: gdm-theme, xsplash-artwork
Description: Xubuntu GDM & Xsplash greeter themes
 The GDM greeter theme used for a standalone Xubuntu installation.
 .
 This package can also be safely installed on other Ubuntu desktops desiring to
 use this theme.

Package: xubuntu-plymouth-theme
Architecture: all
Depends: ${misc:Depends}, plymouth, plymouth-label
Description: Plymouth theme for Xubuntu
 The Plymouth theme for Xubuntu

Package: xubuntu-icon-theme
Architecture: all
Depends: ${misc:Depends}, gnome-icon-theme
Replaces: xubuntu-artwork (<< 0.39~)
Description: Xubuntu icon theme
 The default icon theme for Xubuntu.

## xubuntu-artwork 10.10.6

=== debian/changelog ===
xubuntu-artwork (10.10.6) maverick; urgency=low

  * elementaryXubuntu: add missing un/pause and scores icons (used in
    gnome-games). lp: #643694

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Wed, 22 Sep 2010 21:01:25 +0200

xubuntu-artwork (10.10.5) maverick; urgency=low

  * Pull Bluebird 0.3.1 bugfixes:
    - Make progressbars on the panel more visible.
  * Pull Bluebird 0.3.2 bugfixes:
    - Fix stick buttons, again.
  * usr/share/icons/elementaryXubuntu: add more symlinks for a few xfce apps.
  * usr/share/pixmaps/xubuntu-logo-menu.svg: dropped, already available as
    xubuntu-logo.svg (menus use the same logo now).
  * var/lib/gdm/.gconf.defaults/%gconf-tree.xml: do not use light monochrome
    icons on the light gdm panel.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Wed, 15 Sep 2010 22:58:47 +0200

xubuntu-artwork (10.10.4) maverick; urgency=low

  * Pull Bluebird 0.2.3 bugfixes:
    - Use a non-pixmap panel
    - Improve xfwm4 stick-buttons.
  * Pull Bluebird 0.3.0 bugfixes:
    - Remove last (unused) equinox engine reference
    - Tweak the inactive titlebar border
    - Smoothed out alt-tab theming.
  * usr/share/icons/elementaryXubuntu:
    - Prevent elementary from overridding the logo in the installer
    - Add missing symlinks for xfce4-mixer panel plugin.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Fri, 10 Sep 2010 21:20:16 +0200

xubuntu-artwork (10.10.3) maverick; urgency=low

  * Pull Bluebird 0.2.1 bugfixes:
    - Remove equinox-engine dependency (Progressbar, Scale), no need to have
      two engines
    - Improved Scale and ProgressBar widget styling. Removed etched textstyle
    - Fix OpenOffice's menubar
  * Pull Bluebird 0.2.2 bugfixes:
    - Various cleanups.
  * debian/control:
    - drop dependency on gtk2-engines-equinox
    - depends on gtk2-engines-murrine explicitely, and demote murrines-themes to
      Recommends, for people who still want to use Albatross.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 04 Sep 2010 13:20:57 +0200

xubuntu-artwork (10.10.2) maverick; urgency=low

  * usr/share/xubuntu/xdg-gdm/xfce4/xfconf/xfce-perchannel-xml/xfwm4.xml: set
    Bluebird theme for gdm as well.
  * Pull Bluebird 0.1.2 bugfixes (lp: #625930):
    - Fixed Firefox menubar
    - Fix Xfce application menu submenus. Make toolbar/statusbar text
      larger (default size)
    - Fix xfwm4 menu buttons
    - Fix tooltip-style (optimizations regarding no/compositing).
  * Pull Bluebird 0.2.0 bugfix:
    - Improve xfwm4 close prelight and pressed buttons.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Fri, 03 Sep 2010 22:38:51 +0200

xubuntu-artwork (10.10.1) maverick; urgency=low

  * debian/xubuntu-artwork.install,usr/share/themes,
    usr/share/xfce4/backdrops: include Bluebird 0.1.0.
  * var/lib/gdm/.gconf.defaults/%gconf-tree.xml: use new artwork.
  * lib/plymouth/themes/xubuntu-logo/xubuntu-logo.script: fix typo. lp: #591176
  * debian/control:
    - xubuntu-artwork depends on gtk2-engines-equinox for this
      new theme to work
    - updated the Vcs-Browser url for maverick
    - improved long descriptions
    - renamed xubuntu-plymouth-theme to plymouth-theme-xubuntu-logo, which
      provides plymouth-theme. lp: #553485
  * debian/copyright: updated.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Wed, 25 Aug 2010 22:36:41 +0200

xubuntu-artwork (10.10.0) maverick; urgency=low

  * usr/share/themes/MurrinaStormCloud,debian/xubuntu-artwork.install:
    drop this theme, was only kept for hardy -> lucid upgrades.
  * usr/share/images, debian/control,debian/xubuntu-gdm-theme.install:
    drop xsplash support.
  * Switch to dpkg-source 3.0 (native) format.
  * debian/control:
    - bump Standards-Version to 3.9.1
    - drop pre-lucid conflicts
    - xubuntu-icon-theme depends on elementary-icon-theme instead of
      gnome-icon-theme.
  * debian/xubuntu-gdm-theme.postinst: dropped, was only pre-lucid code.
  * debian/copyright: cleaned.
  * usr/share/pixmaps/xubuntu-logo.{png,svg}: use the new one.
  * usr/share/xfce4/backdrops: drop all pre-jaunty wallpapers.
  * usr/share/icons/elementaryXubuntu:
    - drop all icons, inherits from elementary
    - add xfce4-power-manager icons (in elementary/trunk, but not in 2.4).

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 22 Aug 2010 15:52:05 +0200

## xubuntu-artwork 11.04.0

=== debian/changelog ===
xubuntu-artwork (11.04.0) natty; urgency=low

  * usr/share/themes/greybird: import greybird 0.2.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Tue, 25 Jan 2011 22:46:29 +0100

=== debian/control ===
Source: xubuntu-artwork
Section: x11
Priority: optional
Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.1
Vcs-Bzr: lp:xubuntu-artwork
Vcs-Browser: http://bazaar.launchpad.net/~xubuntu-art/xubuntu-artwork/maverick/files

Package: xubuntu-artwork
Architecture: all
Depends: ${misc:Depends}, gtk2-engines-murrine
Recommends: plymouth-theme-xubuntu-logo, xubuntu-gdm-theme, xubuntu-wallpapers,
 xubuntu-icon-theme, murrine-themes
Description: Xubuntu themes and artwork
 This package contains Xubuntu themes and artwork.

Package: xubuntu-wallpapers
Architecture: all
Depends: ${misc:Depends}
Description: Xubuntu wallpapers
 This package contains the default wallpapers for Xubuntu.

Package: xubuntu-gdm-theme
Architecture: all
Depends: ${misc:Depends}, gdm
Recommends: gnome-settings-daemon, xfwm4
Suggests: xfce4-power-manager
Provides: gdm-theme
Description: Xubuntu GDM greeter theme
 This package contains the default GDM greeter theme for Xubuntu.

Package: xubuntu-plymouth-theme
Architecture: all
Depends: ${misc:Depends}, plymouth-theme-xubuntu-logo
Description: Plymouth theme for Xubuntu
 Transitional package for plymouth-theme-xubuntu-logo.
 .
 This package can be safely removed.

Package: plymouth-theme-xubuntu-logo
Architecture: all
Depends: ${misc:Depends}, plymouth, plymouth-label
Replaces: xubuntu-plymouth-theme
Provides: plymouth-theme
Description: graphical boot animation and logger - xubuntu-logo theme
 Plymouth is an application that runs very early in the boot process
 (even before the root filesystem is mounted!) that provides a graphical
 boot animation while the boot process happens in the background.
 .
 This package contains the default xubuntu-logo theme.

Package: xubuntu-icon-theme
Architecture: all
Depends: ${misc:Depends}, elementary-icon-theme
Description: Xubuntu icon theme
 This package contains the default icon theme for Xubuntu.

## xubuntu-artwork 11.04.1

=== debian/changelog ===
xubuntu-artwork (11.04.1) natty; urgency=low

  * debian/plymouth-theme-xubuntu-text.install,
    debian/plymouth-theme-xubuntu-text.postinst,
    debian/plymouth-theme-xubuntu-text.postrm,
    lib/plymouth/themes/xubuntu-text/xubuntu-text.plymouth:
    add a text theme. lp: #613034

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Thu, 27 Jan 2011 20:48:22 +0100

=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
 Package: xubuntu-artwork
 Architecture: all
 Depends: ${misc:Depends}, gtk2-engines-murrine
-Recommends: plymouth-theme-xubuntu-logo, xubuntu-gdm-theme, xubuntu-wallpapers,
- xubuntu-icon-theme, murrine-themes
+Recommends: plymouth-theme-xubuntu-logo, plymouth-theme-xubuntu-text,
+ xubuntu-gdm-theme, xubuntu-wallpapers, xubuntu-icon-theme, murrine-themes
 Description: Xubuntu themes and artwork
  This package contains Xubuntu themes and artwork.
 
@@ -32,9 +32,10 @@
 
 Package: xubuntu-plymouth-theme
 Architecture: all
-Depends: ${misc:Depends}, plymouth-theme-xubuntu-logo
+Depends: ${misc:Depends}, plymouth-theme-xubuntu-logo, plymouth-theme-xubuntu-text
 Description: Plymouth theme for Xubuntu
- Transitional package for plymouth-theme-xubuntu-logo.
+ Transitional package for plymouth-theme-xubuntu-logo and
+ plymouth-theme-xubuntu-text.
  .
  This package can be safely removed.
 
@@ -50,6 +51,18 @@
  .
  This package contains the default xubuntu-logo theme.
 
+Package: plymouth-theme-xubuntu-text
+Architecture: all
+Depends: ${misc:Depends}, plymouth, plymouth-theme-ubuntu-text
+Provides: plymouth-theme
+Description: graphical boot animation and logger - xubuntu-text theme
+ Plymouth is an application that runs very early in the boot process
+ (even before the root filesystem is mounted!) that provides a graphical
+ boot animation while the boot process happens in the background.
+ .
+ This package contains the default xubuntu-text theme used when no support for
+ a graphical theme is found on your system.
+
 Package: xubuntu-icon-theme
 Architecture: all
 Depends: ${misc:Depends}, elementary-icon-theme

## xubuntu-artwork 11.04.2

=== debian/changelog ===
xubuntu-artwork (11.04.2) natty; urgency=low

  * var/lib/gdm/.gconf.defaults/%gconf-tree.xml: set default theme to greybird.
  * Imported latest fixes from greybird upstream git.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Fri, 04 Mar 2011 17:58:39 +0100

## xubuntu-artwork 11.04.3

=== debian/changelog ===
xubuntu-artwork (11.04.3) natty; urgency=low

  * usr/share/xubuntu/gdm.sh: use the correct path to xfconfd.
  * usr/share/icons/elementaryXubuntu/index.theme: inherits from
    elementary-mono-dark instead of elementary.
  * var/lib/gdm/.gconf.defaults/%gconf-tree.xml: use elementaryXubuntu for
    gdm, now that greybird is fixed.
  * usr/share/themes/greybird: updated to latest git (48be079), contains
    various bugfixes for xfce4-panel, xfce4-notifyd, gdm, etc.
  * usr/share/xubuntu/xdg-gdm/xfce4/xfconf/…/xfwm4.xml: set greybird as
    default xfwm4 theme for gdm too.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Fri, 11 Mar 2011 21:01:10 +0100

## xubuntu-artwork 11.04.4

=== debian/changelog ===
xubuntu-artwork (11.04.4) natty; urgency=low

  * usr/share/xfce4/backdrops/*jaunty*: dropped.
  * Resync elementaryXubuntu with latest elementary changes.
  * Updated greybird to latest git (b735850) to get more bugfixes.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 13 Mar 2011 17:33:26 +0100

## xubuntu-artwork 11.04.5

=== debian/changelog ===
xubuntu-artwork (11.04.5) natty; urgency=low

  * Updated greybird to latest git (135856b) to get more bugfixes.
  * usr/share/xfce4/backdrops:
    - xubuntu-bluebird-ws.png: dropped, wasn't used and takes space.
    - xubuntu-greybird.png: added, new default wallpaper for natty.
  * var/lib/gdm/.gconf.defaults/%gconf-tree.xml: set the new wallpaper by
    default.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Fri, 18 Mar 2011 22:10:46 +0100

## xubuntu-artwork 11.04.6

=== debian/changelog ===
xubuntu-artwork (11.04.6) natty; urgency=low

  * usr/share/icons/elementaryXubuntu: resync with the latest upstream changes
    (add a few missing icons for nm-applet and distributor-logo).
  * debian/xubuntu-artwork.postinst,debian/xubuntu-artwork.postrm: restore
    default VGA and newt colors.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Tue, 22 Mar 2011 19:48:36 +0100

## xubuntu-artwork 11.04.7

=== debian/changelog ===
xubuntu-artwork (11.04.7) natty; urgency=low

  * Copy the changes from kubuntu-default-settings 1:11.04ubuntu9…
  * Use the new default virtual terminal color palette instead of forcing the
    original one. lp: #740508
  * Depend on libnewt0.52 to make sure that the newt-palette alternatives are
    registered.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Tue, 22 Mar 2011 22:57:12 +0100

## xubuntu-artwork 11.04.8

=== debian/changelog ===
xubuntu-artwork (11.04.8) natty; urgency=low

  * usr/share/gmusicbrowser/pix/elementary/gmusicbrowser.png,
    debian/xubuntu-artwork.install: ship the same one as elementaryXubuntu,
    for consistency.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Thu, 24 Mar 2011 21:39:50 +0100

## xubuntu-artwork 11.04.9

=== debian/changelog ===
xubuntu-artwork (11.04.9) natty; urgency=low

  * Update elementaryXubuntu to include some missing icons (gdm, panel plugins).
  * debian/copyright: refreshed for natty.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Thu, 07 Apr 2011 20:35:34 +0200

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 Package: xubuntu-artwork
 Architecture: all
-Depends: ${misc:Depends}, gtk2-engines-murrine
+Depends: ${misc:Depends}, gtk2-engines-murrine, libnewt0.52 (>= 0.52.11-2ubuntu7)
 Recommends: plymouth-theme-xubuntu-logo, plymouth-theme-xubuntu-text,
  xubuntu-gdm-theme, xubuntu-wallpapers, xubuntu-icon-theme, murrine-themes
 Description: Xubuntu themes and artwork

## xubuntu-artwork 11.10.0

=== debian/changelog ===
xubuntu-artwork (11.10.0) oneiric; urgency=low

  * debian/control: Drop xubuntu-gdm-theme package
  * debian/copyright: Remove reference to usr/share/gdm
  * Drop debian/xubuntu-gdm-theme*

 -- Micah Gersten <micahg@ubuntu.com>  Tue, 07 Jun 2011 04:51:29 -0500

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Architecture: all
 Depends: ${misc:Depends}, gtk2-engines-murrine, libnewt0.52 (>= 0.52.11-2ubuntu7)
 Recommends: plymouth-theme-xubuntu-logo, plymouth-theme-xubuntu-text,
- xubuntu-gdm-theme, xubuntu-wallpapers, xubuntu-icon-theme, murrine-themes
+ xubuntu-wallpapers, xubuntu-icon-theme, murrine-themes
 Description: Xubuntu themes and artwork
  This package contains Xubuntu themes and artwork.
 
@@ -20,15 +20,6 @@
 Depends: ${misc:Depends}
 Description: Xubuntu wallpapers
  This package contains the default wallpapers for Xubuntu.
-
-Package: xubuntu-gdm-theme
-Architecture: all
-Depends: ${misc:Depends}, gdm
-Recommends: gnome-settings-daemon, xfwm4
-Suggests: xfce4-power-manager
-Provides: gdm-theme
-Description: Xubuntu GDM greeter theme
- This package contains the default GDM greeter theme for Xubuntu.
 
 Package: xubuntu-plymouth-theme
 Architecture: all

## xubuntu-artwork 11.10.4

=== debian/changelog ===
xubuntu-artwork (11.10.4) oneiric; urgency=low

  * lib/plymouth/themes/xubuntu-logo/xubuntu-logo.script: fix typo. lp: #833833

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Fri, 09 Sep 2011 22:21:22 +0200

xubuntu-artwork (11.10.3) oneiric; urgency=low

  * debian/control: drop breaks/replaces, it's in murrine-themes.
  * lib/plymouth/themes/xubuntu-logo: fix for 16-color framebuffers. lp: #552000

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Wed, 24 Aug 2011 19:19:52 +0200

xubuntu-artwork (11.10.2) oneiric; urgency=low

  * lib/plymouth: update xubuntu-logo for oneiric as well. lp: #775392
  * debian/copyright: clean up references to dropped files.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 20 Aug 2011 19:00:29 +0200

xubuntu-artwork (11.10.1) oneiric; urgency=low

  * lib/plymouth/themes/xubuntu-text/xubuntu-text.plymouth: update for
    oneiric. lp: #813267
  * Drop bluebird and greybird themes, move murrine-themes from recommends
    to depends.
  * Bumped murrine-themes to (>= 0.98.2) as they include bluebird and
    greybird, and handle replaces/breaks correctly.
  * usr/share/gdm: dropped, forgotten by the previous upload.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 20 Aug 2011 14:52:16 +0200

=== debian/control ===
--- 
+++ 
@@ -9,9 +9,10 @@
 
 Package: xubuntu-artwork
 Architecture: all
-Depends: ${misc:Depends}, gtk2-engines-murrine, libnewt0.52 (>= 0.52.11-2ubuntu7)
+Depends: ${misc:Depends}, gtk2-engines-murrine, murrine-themes (>= 0.98.2),
+ libnewt0.52 (>= 0.52.11-2ubuntu7)
 Recommends: plymouth-theme-xubuntu-logo, plymouth-theme-xubuntu-text,
- xubuntu-wallpapers, xubuntu-icon-theme, murrine-themes
+ xubuntu-wallpapers, xubuntu-icon-theme
 Description: Xubuntu themes and artwork
  This package contains Xubuntu themes and artwork.

## xubuntu-artwork 12.04.0

=== debian/changelog ===
xubuntu-artwork (12.04.0) precise; urgency=low

  [ Lionel Le Folgoc ]
  * lib/plymouth/themes/xubuntu-text/xubuntu-text.plymouth: update for
    precise. lp: #900366
  * debian/copyright; updated.

  [ Simon Steinbeiss ]
  * /usr/share/icons/elementary-xfce: add elementary-xfce icon theme (based on
    elementary-icon-theme) and add xfce-specific icons
  * /usr/share/icons/elementary-xfce-dark: addon for dark panels (merge of
    elementaryXubuntu and elementary-mono-dark)
  * /usr/share/xfce4/backdrops: replace identical wallpapers by symlinks to
    save space
  * debian/control: drop elementary-icon-theme dependency

 -- Simon Steinbeiss <ochosi@shimmerproject.org>  Wed, 18 Jan 2012 23:52:45 +0100

=== debian/control ===
--- 
+++ 
@@ -57,6 +57,6 @@
 
 Package: xubuntu-icon-theme
 Architecture: all
-Depends: ${misc:Depends}, elementary-icon-theme
+Depends: ${misc:Depends}
 Description: Xubuntu icon theme
  This package contains the default icon theme for Xubuntu.

## xubuntu-artwork 12.04.1

=== debian/changelog ===
xubuntu-artwork (12.04.1) precise; urgency=low

  * usr/share/icons: refreshed,
    - add some missing icons used by xfce4-settings and the panel/desktop menu.
    - "Pidgin Notification Area icon does not indicate arrival of new messages"
      lp: #850376
    - "Ubuntu Software Center & Synaptic have the same icon in Xubuntu"
      lp: #883513

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Mon, 13 Feb 2012 21:49:52 +0100

## xubuntu-artwork 12.04.2

=== debian/changelog ===
xubuntu-artwork (12.04.2) precise; urgency=low

  * debian/control: depends on shimmer-themes instead of all murrine-themes.
  * Fix missing icons for orage_globaltime.
  * Include the new precise wallpapers.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 19 Feb 2012 13:15:14 +0100

## xubuntu-artwork 12.04.3

=== debian/changelog ===
xubuntu-artwork (12.04.3) precise; urgency=low

  * Fix symbolic icons in elementary-xfce. lp: #939488
  * Let elementaryXubuntu inherit from elementary-xfce-dark so people upgrading
    from previous releases don't get dark icons on a dark panel. lp: #936655
  * Update the background image of the plymouth theme, it was still using the
    oneiric one.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Thu, 23 Feb 2012 20:13:18 +0100
